import 'package:card_test/card_test.dart';
import 'package:flutter/material.dart';

void main() {
  runApp(MyApp());
}

class MyApp extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Flutter Demo',
      theme: ThemeData(
        primarySwatch: Colors.blue,
        visualDensity: VisualDensity.adaptivePlatformDensity,
      ),
      home: MyHomePage(),
    );
  }
}

class MyHomePage extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return SafeArea(
        child: Scaffold(
      appBar: AppBar(
        title: Text("example of CardBt"),
        centerTitle: true,
      ),
          body: Center(
            child: Padding(
              padding: const EdgeInsets.all(8.0),
              child: CardBt(
                cardBtBuilder: () {
                 return Text("This is test text ." , style: TextStyle(fontSize: 20),);
                },
              ),
            ),
          ),


    ));
  }
}
